#ajax_result {
        position:absolute;
        left:45%;
        top:80%;
        width:auto;
        height:auto;
        font-size:18px;
        border-shadow:none;
        opacity:1 !important;

         border-radius:25px;
        box-shadow: 10px 12px 32px #000;
        z-index:999999;
}

#load_spinner {
        position:absolute;
        left:45%;
        top:40%;
        width:auto;
        height:auto;
        background:none !important;
        border-shadow:none;
        opacity:1 !important;
        z-index:999999;
}
#load_spinner img{
        background:transparent !important;
        box-shadow:none  !important;
        border:0px solid red !important;
}


#load {
        position:absolute;
        left:45%;
        top:40%;
        width:auto;
        height:auto;
        background:none !important;
        border-shadow:none;
        opacity:1 !important;
        z-index:999999;
}
#load img{
        background:transparent !important;
        box-shadow:none  !important;
        border:0px solid red !important;
}



.fa{font-weight:normal;}

.pretty td .fa{font-weight:normal;font-size:32px !important;}
.pretty th .fa{font-weight:normal;font-size:24px;}
.pretty th .fa:hover{font-weight:normal;font-size:24px;color:green !important;}
.pretty th span{font-weight:normal;font-size:20px !important;text-align:right;}
.pretty .fa{font-size:24px;color:grey;}
.pretty .fa:hover,.pretty td a:hover{color:black !important;}
.green{color:green !important;}
.red{color:red !important;}
.white{color:white !important;}
.yellow{color:yellow !important;}